{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "pixelated:desert"
    },
    "distance": {
      "air": {
        "fog_start": -0.01,
        "fog_end": 0.99,
        "fog_color": "#d7c6b9",
        "render_distance_type": "render"
      },
      "water": {
        "fog_start": 0.0,
        "fog_end": 15.0,
        "fog_color": "#2a413e",
        "render_distance_type": "fixed"
      },
      "weather": {
        "fog_start": -0.02,
        "fog_end": 0.9,
        "fog_color": "#d3b197",
        "render_distance_type": "render"
      }
    }
  }
}